@charset "utf-8";
/* CSS Document */

body, html {
    height: 100%;
}

body {
	overflow-x: hidden;
}

html {
	overflow-x: visible!important;
	scroll-behavior: smooth;
}

@font-face {
  font-family: icomoon;
  src: url("fonts/icomoon/fonts/icomoon.ttf");
}

/*FONTS*/
.primary-font{
font-family: futura-pt, sans-serif;
font-weight: 600;
font-style: normal;
}

.primary-font-wide{
font-family: futura-pt, sans-serif;
font-weight: 800;
font-style: normal;
}

.secondary-font{
font-family: "bd-colonius", sans-serif;
font-weight: 400;
font-style: normal;
}

.cursive-font{
font-family: "relation-two", sans-serif;
font-weight: 400;
font-style: normal;
}

.serif-font{
font-family: "abril-display", serif;
font-weight: 400;
font-style: normal;
}

/*GENERAL RULES*/
.z-to-front{
	z-index: 999;
}

.z-to-back{
	z-index: -1;
}

.no-bullets{
	list-style-type:none!important;
}

.no-decoration{
	text-decoration: none!important;
}

.image-contain{
	object-fit: contain;
}

.image-cover{
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.flip-pic{
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.extra-wide{
	width: max-content;
}

.waypoint-vis{
	opacity: 0;
}

.green-line{
	height: 3px;
	background-color: #2C3830!important;
}

.white-line{
	height: 3px!important;
	background-color: white!important;
}

.red-line{
	height: 3px;
	background-color: #CD4730;
}

.redlineThin{
	height: 1px;
	background-color: #CD4730;
}

.border-red{
	border-style: solid none solid none;
	border-width: thin;
	border-color: #CD4730;
}

.border-green{
	border-style: solid!important;
	border-width: 2px!important;
	border-color: #2C3830!important;
	border-radius: 0.25rem!important;
}

.no-pointer{
	pointer-events: none!important;
}

.scrolldown {
    width: 1px;
    height: 60px;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: hidden;
    background: linear-gradient(to bottom, #00000085 50%, rgba(255, 255, 255, 0) 50%);
    background-position: 0 -60px;
    background-size: 100% 200%;
    animation: scrolldown 2.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
}
@keyframes scrolldown {
  0% { background-position: 0 -60px; }
  75% { background-position: 0 0; }
  100% { background-position: 0 60px; }
}

.contact-border-orange{
	border-style: solid!important;
	border-color: #CD4730!important;
	border-radius: 0px 0px 20px 0px!important;
	border-width: medium!important;
}

/*TEXT FORMATTING*/
.text-darkgrey{
	color: #151517!important;
}

.text-midgrey{
	color: #4F4F4F!important;
}

.text-lightgrey{
	color: #B7B6B6!important;
}

.text-offwhite{
	color:#E2E3E8!important;
}

.text-orange{
  color: #CD4730!important;
}

.text-dark-green{
  color: #2C3830!important;
}

.text-light-green{
  color: #43694F!important;
}

.text-sideways{
	transform: rotate(90deg);
}

.xl-tracking{
	letter-spacing: 14px;
}

.large-tracking{
	letter-spacing: 10px;
}

.med-tracking{
	letter-spacing: 6px;
} 

.small-tracking{
	letter-spacing: 4px;
}

.xs-tracking{
	letter-spacing: 2px;
}

.dropcap{
	float: left;
	font-size: 7rem;
	line-height: 0.75;
	margin: -0.1em, 0.1em, 0, 0;
}

.justify-text{
	text-align: justify;
  	text-justify: inter-word;
}


/*LINK AND HOVER EFFECTS*/

.link-hover{
	text-decoration: none!important;
}

.link-hover:hover{
	text-decoration-line: overline!important;
	text-decoration-color: #9e0e12!important;
}

.text-hover-opacity{
	opacity: 75%;
}

.text-hover-opacity:hover{
	opacity: 100%;
}

.text-link-red{
	color: #CD4730!important;
}

.text-link-red:hover{
	color: #9B2F21!important;
}

.text-link-white{
	text-decoration: none;
	color: white!important;
}

.text-link-white:hover{
	text-decoration: underline;
		color: white!important;
}

.text-link-grey{
	text-decoration: none;
	color: #231F20!important;
}

.text-link-grey:hover{
	text-decoration: underline;
	color: #3D3D3D!important;
}

.cursor-event-pointer:hover{
	cursor: pointer!important;
}

/*BACKGROUNDS*/

.gradient-white-bgnd{
	background: rgb(226,227,232)!important;
    background: -webkit-linear-gradient(bottom, rgba(226,227,232,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%)!important;
    background: -o-linear-gradient(bottom, rgba(226,227,232,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%)!important;
    background: linear-gradient(to top, rgba(226,227,232,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%)!important;
}

.off-white-bgnd{
	background-color: #E2E3E8!important;
}

.light-grey-bgnd{
	background-color: #B7B6B6!important;
}

.med-grey-bgnd{
	background-color: #4F4F4F!important;
}

.dark-grey-bgnd{
	background-color: #151517!important;
}

.red-bgnd{
	background-color: #CD4730!important;
}

.light-green-bgnd{
	background-color: #43694F!important;
}

.dark-green-bgnd{
	background-color: #2C3830!important;
}

.nav-bgnd{
	background-color: #151517!important;
	clip-path: polygon(100% 0, 100% 75%, 75% 100%, 0 75%, 0 0)!important;
}

.ad-bgd{
	background-color: #E2E3E8;
	background-image: url("image/logos/advertising-strip.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
 }


/*NAVIGATION*/

.dropdown-menu[data-bs-popper] {
    left: -45%;
}

.menu-hover{
	border-top-style: solid!important;
	border-top-color: transparent!important;
	border-top-width: thin!important;
}

.menu-hover:hover{
	border-top-style: solid!important;
	border-top-color: #CD4730!important;
	border-top-width: thin!important;
}

.logo img{
	height: 4.4vmax;
}

.active{
	border-top-style: solid!important;
	border-top-color: #CD4730!important;
	border-top-width:thin!important;
}

.dropdown-toggle {
    text-align: center;
}

.nav-clipshape{
	background-color: #151517!important;
	clip-path: polygon(100% 0, 100% 80%, 69% 100%, 0 80%, 0 0)!important;
	height: 180%!important;
}


/*BUTTONS*/

.red-solid-button{
	border: none!important;
	background-color: #CD4730!important;
	color: #f4f2f2!important;
	border-radius: 3px;
}

.red-solid-button:hover{
	background-color: #9C3021!important;
}

.green-solid-button-active{
	color: white;
    background-color: #43694F !important;
}

.green-solid-button{
	border: none;
	background-color: #2C3830!important;
	color: white;
	border-radius: 5px;
}

.green-solid-button:hover{
	color: white;
	background-color: #43694F!important;
}

.grey-solid-button{
	border: none;
	background-color: #B7B6B6!important;
	color: #4F4F4F!important;
	border-radius: 3px;
}

.grey-solid-button:hover{
	background-color: #919090!important;
	color: #151517!important;
}

.white-solid-button{
	border: none;
	background-color: white!important;
	border-radius: 3px;
}

.white-solid-button:hover{
	background-color: #E2E3E8!important;
}

.curved-edges{
	border-radius: 10px!important;
}

.curved-edges-xl{
	border-radius: 20px!important;
}


.curved-edges-end{
	border-radius: 0px 10px 10px 0px;
}

.border-buttonRed{
	border: solid 2px!important;
	border-color: #CD4730!important;
	background-color: rgba(0,0,0,0.00);
	color: #CD4730!important;
}

.border-buttonRed:hover{
	background-color: #CD4730!important;
	color: white!important;
}

.border-buttonGreen{
	border: solid 2px!important;
	border-color: #2C3830!important;
	background-color: rgba(0,0,0,0.00);
	color: #2C3830!important;
}

.border-buttonGreen:hover{
	border-color: #43694F!important;
	color: #43694F!important;
}

.border-buttonRed-Thin{
	border: solid thin;
	border-color: #CD4730!important;
	background-color: rgba(0,0,0,0.00);
	color: #CD4730!important;
}

.border-buttonRed-Thin:hover{
	background-color: #CD4730!important;
	color: white!important;
}

.border-buttonGrey{
	border: solid 2px!important;
	border-color: #7C7C7C!important;
	background-color: rgba(0,0,0,0.00);
	color: #7C7C7C!important;
	border-radius: 8px!important;
}

.border-buttonGrey:hover{
	border-color: #151517!important;
	color: #151517!important;
}

.btn-height{
	height: 43px;
}

.box-shadow{
-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.86)!important; 
box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.86)!important;
}

/*FORMS AND FUNCTIONS*/
.form-check-input:checked {
    background-color: #CD4730!important;
    border-color: #CD4730!important;
	outline-color: #CD4730!important;
}

.form-control:focus {
  border-color: #ced4da!important;
  -webkit-box-shadow: 0px 0px 10px 4px rgba(206,212,218,0.5)!important; 
  box-shadow: 0px 0px 10px 4px rgba(206,212,218,0.5)!important;
  background-color: white!important;
}

.active.active-card-tab{
	border-top-style: none!important;
	border: none!important;
}

.bootstrap-select.form-control {
    border: 1px solid #ced4da!important;
}

.slick-prev:before {
	color: #CD4730!important;
}

.slick-next:before {
	color: #CD4730!important;
}

.slick-dots li button::before {
    font-size: 16px;
    color: #fff!important;
    opacity: 0.7;
	padding-top: 8px;
  }

.slick-dots li.slick-active button::before {
    color: #fff!important;
    opacity: 1;
	padding-top: 8px;
  }

.year-picker{
	background-color: rgba(0, 0, 0, 0)!important;
	color: #151517!important;
	border-radius: 10px!important;
	border-color: rgba(0, 0, 0, 0)!important;
	border-style: none!important;
		
}

.year-picker:hover{
	background-color: rgba(0, 0, 97, 0.11)!important;
	color: #0A0A0A!important;
	border-radius: 10px!important;
	border-color:  rgba(0, 0, 97, 0.11)!important;
	border-style: none!important;
}


.year-picker.active{
	background-color: #CD4730!important;
	color:  white!important;
	border-radius: 10px!important;
	border-color:#CD4730!important;
	border-style: none!important;
}

/* BACKGROUND SHAPES */

#wordBkndCanvas{
	position: relative;
	overflow: hidden;
}

.background-word {
    position: absolute;
	width: 10%;
	z-index: -1;
  }

.pdf-mode {
font-size: 18px;
max-width: 1024px;
}
/* or override media queries */
@media screen and (max-width: 768px) {
.pdf-mode * {
	font-size: 18px !important;
}
}

@media print {
  .footer-custom {
	display: none;
  }

  #printResults {
	display: none;
  }
}

@media screen and (max-width: 767px) {
	.tabulator-footer-contents{
		flex-wrap: wrap;
	}

	.tabulator-paginator{
		display: flex;
		flex-wrap: wrap;
	}
}
input[type=checkbox] {
    accent-color: red;
}

@media (hover: hover) and (pointer: fine){
	.tabulator .tabulator-footer .tabulator-page:not(.disabled):hover {
    border-color: #dee2e6;
    background: #e9ecef;
    color: #cd473073;
}

.tabulator-row.tabulator-selected:hover {
	background-color: #CD4730;
	cursor: pointer;
}
}


.tabulator .tabulator-footer .tabulator-page.active {
    border-color: #CD4730;
    background-color: #CD4730;
    color: #fff;
}

.tabulator-row.tabulator-selected {
    background-color: #cd473073;
}

.move-offscreen{
	position: absolute;
	left: -9999px;
}

.dropdown-item.active{
	background-color: #CD4730!important;
	color: white!important;
}

.dropdown-item:active {
    background-color: #CD4730;
}

iframe{
	max-width: 100%!important;
}

#tilemask{
	z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to bottom, #ff000000, #E2E3E8);
}

#tiles{
	left: 0;
	top: 0;
    left: 0;
	z-index: -1;
    display: grid;
	grid-template-columns: repeat(var(--columns), 1fr);
    grid-template-rows: repeat(var(--rows), 1fr);
}
.tile {
    position: relative;
}

.tile:before {
    background-color: #4d4d4d12;
    content: "";
    inset: 20%;
    position: absolute;
    border-radius: 25%;
}

#classifiedsContainer img{
	height: auto;
	max-width: 100%;
}

.logo-promo{
    width:  auto!important;
    height: 250px!important;
}

.classifieds-card-body{
	flex: 1 1 auto;
    margin: 1rem 1rem;
    padding: 0;
}

.distance-input-container {
	position: relative;
  }
  
.distance-input-container input {
	padding-right: 30px; /* Adjust the value as needed to make room for the "km" text */
  }
  
  /* Add a background image to display "km" to the right of the input text */
  .distance-input-container::after {
	content: "KM";
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	pointer-events: none;
	z-index: 1; /* Make sure the "km" text is on top of the input text */
	background: #fff; /* Set the background color to match the input background */
  }
  
.custom-margin-contact{
	margin-top:-10em!important;
}
  

-webkit-slider-thumb:active {
    background-color: red!important;
}
-webkit-slider-thumb,
#distanceSlider:focus::-webkit-slider-thumb, 
#distanceSlider:focus::-moz-range-thumb,
#distanceSlider:focus::-ms-thumb {
    box-shadow: red!important;
}

#salesLimit.form-select-sm option:checked,
#salesLimit.form-select-sm option:focus,
#salesLimit.form-select-sm option:hover {
	background-color: #CD4730 !important;
	color: white;
}

.select2-container {
	z-index: 999!important;
}
.select2-dropdown {
	position: static!important;
  }
  .select2-dropdown.select2-dropdown--above {
  }
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="checkbox"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="range"]:focus,
input[type="select"]:focus,
span.select2-selection--multiple[aria-expanded=true],
.form-select,
.select2-dropdown--below,
.select2-dropdown--above,
.select2-container--bootstrap-5.select2-container--focus .select2-selection,
.select2-container--bootstrap-5.select2-container--focus .select2-selection, .select2-container--bootstrap-5.select2-container--open .select2-selection,
.uneditable-input:focus {   
    border-color: grey!important;
    -webkit-box-shadow: 0px 0px 10px 4px rgba(206,212,218,0.5)!important; 
	box-shadow: 0px 0px 10px 4px rgba(206,212,218,0.5);
	outline-color:grey!important;
}

.select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option.select2-results__option--selected, .select2-container--bootstrap-5 .select2-dropdown .select2-results__options .select2-results__option[aria-selected=true]:not(.select2-results__option--highlighted) {
    color: #fff;
    background-color: #CD4730!important;
}

.info-font-size{
	font-size: 1.25rem!important;
}

input.highlight:not(:placeholder-shown) {
    background-color: yellow !important;
}

.highlight{
	background-color: yellow!important;
}

input:not(:placeholder-shown) {
   background-color:  rgba(255, 255, 255, 1.0)!important;
}

input:placeholder-shown {
   background-color:  rgba(255, 255, 255, 1.0)!important;
}

.accordion-button:after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-button:focus {
     border-color: #697F6F!important;
    -webkit-box-shadow: 0px 0px 6px 1px #697F6F!important; 
	box-shadow: 0px 0px 6px 1px #697F6F!important;
}

.margin-negative-range{
	margin-top: -0.8rem!important;
}

.custom-range::-webkit-slider-thumb {
  background: #CD4730!important;
}

.custom-range::-moz-range-thumb {
  background: #CD4730!important;
}

.custom-range::-ms-thumb {
  background: #CD4730!important;
}

#addreceipt .btn:focus,.btn:active {
	outline: #697F6F!important;
	 -webkit-box-shadow: 0px 0px 6px 1px #697F6F!important; 
	 box-shadow: 0px 0px 6px 7px #697F6F!important;
 }

.btn:focus,.btn:active {
   outline: #697F6F!important;
    -webkit-box-shadow: 0px 0px 6px 1px #697F6F!important; 
	box-shadow: 0px 0px 6px 1px #697F6F!important;
}

.breed-cow-width{
	width: 1.3rem!important;
}

.issuu-width{
	width: 1.0rem!important;
}

.custom-start{
	left:100%!important;
}

.side-card-height{
	height: 25rem!important;
}

.center-card-height{
	height: 30rem!important;
}

.iconCarousel{
	width: 200%;
    position: relative;
    left: -578px;
} 

.iconCarousel2{
	width: 200%;
    position: relative;
    right: 578px;
} 

@media only screen and (max-width: 768px) {
  .iconCarousel {
    width: 350%!important;
  }
  .iconCarousel2 {
      width: 350%!important;
    }
}

@media only screen and (max-width: 576px) {
  .iconCarousel {
    width: 450%!important;
  }
  .iconCarousel2 {
      width: 450%!important;
    }
}

/* PAGINATION */

.pagination > li > a
{
    background-color: white;
    color: #CD4730;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color: #CD4730;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a
{
    color: white;
    background-color: #CD4730 !Important;
    border: solid 1px #CD4730 !Important;
}

.pagination > .active > a:hover
{
    background-color: #CD4730 !Important;
    border: solid 1px #CD4730;
}

.pagination > .active {
	border-top-style: none!important;
  }


/*FORM NEW SALE*/
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.spinner {
	position: fixed;
    top: 47%;
    width: 40px;
    height: 40px;
    border: 4px solid #ccc;
    border-top-color: #333;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

input[type=radio] {
    appearance: none;
    padding: 6px;
    border-radius:50%;
	outline-color:  #CD4730!important;
	border-color: #CD4730!important;
      }
input[type=radio]:checked {
   background-color: #CD4730!important;
   outline-color:  #CD4730!important;
   border-color: #CD4730!important;
}

input[type=radio]:focus {
  -webkit-box-shadow: 0px 0px 3px 3px rgba(205,71,48,0.19)!important; 
  box-shadow: 0px 0px 3px 3px rgba(205,71,48,0.19)!important;
}


/*FOOTER*/
.footer-custom {
  background-color: #4F4F4F!important; }
    
.footer-custom .links li a {
  color: #B7B6B6; }
      
.footer-custom .links li a:hover {
  color: #fff; }
  
.footer-custom .copyright {
  color: #E2E3E8; }
  
.footer-custom .cta {
  -webkit-box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
  box-shadow: -20px -20px 0 0 rgba(52, 58, 64, 0.2);
  background-color: #2C3830!important;
  top: -55px;
  position: relative; }
    
.footer-custom .cta h2, .footer-custom .cta h3 {
  line-height: 1.5; }


/* MEDIA QUERIES */

@media only screen and (max-width: 1400px) {
.custom-margin-contact{
	margin-top:-7em!important;
}
}

@media only screen and (max-width: 1200px) {
.custom-margin-contact{
	margin-top:-5em!important;
}

}

@media only screen and (max-width: 992px) {
  .info-font-size{
      font-size: 1.00rem!important;
      }
	
	.custom-margin-contact{
	margin-top:-2em!important;
	}
	
	.side-card-height{
		height: 25rem!important;
	}
	
	.center-card-height{
		height: 33rem!important;
	}
}

@media only screen and (max-width: 768px) {
  .custom-start{
      left:1%!important;
  }
	
   .custom-col-px{
        padding-left: 6px!important;
        padding-right: 6px!important;
    }
	
	.custom-margin-contact{
	margin-top:-6em!important;
	}
	
		
	.side-card-height{
		height: 20rem!important;
	}
	
	.center-card-height{
		height: 24rem!important;
	}
}

@media only screen and (max-width: 576px) {
  .info-font-size{
      font-size: 0.8rem!important;
      }

  .custom-start{
      left:5%!important;
  }

  .custom-col-px{
      padding-left: 3px!important;
	  padding-right: 3px!important;
  }
	.custom-margin-contact{
	margin-top:-6em!important;
	}
}

@media only screen and (max-width: 470px) {
.custom-margin-contact{
	margin-top:0em!important;
}

.center-card-height{
		height: 26rem!important;
	}
}
